# TMR_ISO180006B_LockAction Struct Reference

`#include <tmr_iso180006b.h>`

List of all members.

## Public Attributes

uint8_t | address

## Detailed Description

The arguments to a TMR_lockTag() method for ISO18000-6B tags. Represents the byte to be locked.

## Member Data Documentation

uint8_t TMR_ISO180006B_LockAction::address

The memory address of the byte to lock

The documentation for this struct was generated from the following file:

- tmr_iso180006b.h